* {
    text-shadow: none !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}



html {
	height:100%;
	margin:0;
	overflow:hidden;
	padding:0;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

background: darkred; /* Old browsers */


font: normal normal normal 1% Constantia;


}
body
{
    
	height:100%;
    
   background:  url('BusinessGrowthBarChart.png') no-repeat  scroll top;
background-size: contain ;



}

div
{

}

@font-face { font-family: Constantia; src: url('constan.ttf'); } 
h3 { font-family: Constantia; }
    
.myClass
{
    position:relative;
color:goldenrod;
z-index:2;
width:100%;
height:100%;

}



.mainClass
{
    position:relative;
    margin:0px;
color:red;

}

.gameRestart
{
    position:absolute;
    top:1%;
    left:1%;
    width:2em;
    height:2em;
    
    background: url('Restart.png') no-repeat  scroll top;
    
    background-size:contain;
    z-index:0;
}


.pileOfCoins
{
    position:absolute;
    top:6%;
    left:25%;
    width:5em;
    height:5em;
    
    background: url('PileOfCoins.png') no-repeat  scroll top;
    
    background-size: cover;
    
    z-index:0;
}
.pileOfCoins.highlighted
{
    
    background-position: bottom;
}


.BuyAssetButton
{
    position:absolute;
    bottom: 2%;
    right:3%;
    width:2em;
    height:2em;
    background:  url('Plus.png') no-repeat  scroll top;
    background-size: cover;
    z-index:1;
    overflow:visible;
    
}

#carouselassetsext .BuyAssetButton
{
    visibility:hidden;
}

#carouselassetsext.enlarged .BuyAssetButton
{
    visibility:visible;
}   


.BuyAssetButton.highlighted
{
    
    background-position: bottom;
}


#BuyAssetBoxPopUpExt  .BuyAssetButton
{
    
}
.beRichDiminishButton
{
    position:absolute;
    top:1%;
    right:1%;
    width:20%;
    height:20%;
    visibility:hidden;

    background:  url('Close.png') no-repeat  scroll top;
    
    background-size:contain;
    z-index:1;
    
    
    
}

.enlarged .beRichDiminishButton
{
    visibility:visible;
}

.beRichCloseButton
{
    position:absolute;
    top:1%;
    right:1%;
    width:20%;
    height:20%;

    background:  url('Close.png') no-repeat  scroll top;
    
    background-size:contain;
    z-index:1;
    
    
    
}


.beRichScissorsButton
{
    position:absolute;
    top: -0.5em;
    right:15%;
    width:4em;
    height:4em;
    background:  url('Scissors.png') no-repeat  scroll top;
    background-size: cover;
    
}


.beRichScissorsButton.highlighted
{
    
    background-position: bottom;
}



.goal
{
    display:none;
   font-size:xx-small; 
}

.person
{
    position:absolute;
    top:0;
    right:2%;
    width:40%;
    height:30%;
    background: url('Uptight.png') no-repeat  scroll top right;
    background-size:40%;
    overflow:visible;
}

.salary
{
    
}
.cash
{
    
}

.BeRichBox
{
        border-radius: 16px; 
-moz-border-radius: 16px; 
-webkit-border-radius: 16px; 

border: 0px solid maroon;
    
}

.BeRichCarouselBox
{
        border-radius: 16px; 
-moz-border-radius: 16px; 
-webkit-border-radius: 16px; 

border: 0px solid maroon;
    
}



.incomes
{
    position:absolute;
    top:30%;
    left:5%;
    width:45%;
  
background-color:lawngreen;
 

}

.expenses
{
    position:absolute;
    top:30%;
    left:50%;
    width:45%;
background-color:firebrick;

}

.assets
{
        position:absolute;
    top:65%;
    left:5%;
    width:45%;
background-color:greenyellow;

}

.assetsonmarket
{
        position:absolute;
    top:65%;
    left:5%;
    width:45%;
background-color:ghostwhite;
z-index:2;
visibility:hidden;

}

.enlarged.assetsonmarket
{
visibility:visible;

}

.liabilities
{
        position:absolute;
    top:65%;
    left:50%;
    width:45%;
 background-color : indianred;
  

}

.carouselHeader
{
    width:100%;
}

.carouselFooter
{
    width:100%;
    overflow:visible;
}


.gameDate
{
    position:absolute;
    top:0;
    left:25%;
    
}

.label
{
    display:inline-block;
    width:7em;
    
}
.amount
{
    display:inline-block;
    width:7em;
    text-align:right;
    font-family: "Courier New";
    font-weight:bold;
}

.enlarged .label
{
    width:8em;
    
 
}
.enlarged .amount
{
    width:6em;
    
}

.popUpBox .label
{
    width:15em;
    
}
.popUpBox .amount
{
    width:10em;
    
}


.monthlyCashFlow
{
    width:5em;
}



.enlarged
{
    z-index:10;
}

.popUpBox
{
    position:absolute;
    bottom:5%;
    right:5%;
    width:0%;
    height:0;
    visibility:hidden;

    background-color : indianred;
    z-index:20;
    

}

.popUpBox ul
{
    list-style-type: none;
}

#popUpBox
{
    display:table-cell;
    vertical-align:middle;
 
}

.alertPopUpBox
{
  display: table;
    text-align:center;

}

#goalAchieved
{
    display:table-cell;
    vertical-align:middle;
 
}

#goalAchievedExt
{
  display: table;
    text-align:center;
 background-color: Purple;
}

.popUpHeader
{
    width:100%;
}

.popUpFooter
{
    position:relative;
    width:100%;
        text-align:center;
        overflow:visible;

}

